View Issue Details

IDProjectCategoryView StatusLast Update
0000208Bacula-Webdocumentationpublic2017-07-24 09:47
ReportersmendozaAssigned Todavide 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version7.4.0 
Target Version8.0.0-rc1Fixed in Version8.0.0-rc1 
Summary0000208: Error assinging owner to config.php
DescriptionIn webpage: http://docs.bacula-web.org/en/master/02_install/configure.html there is a set of instructions to create the config.php file, but the las sentence: # chown -v apache: config.php gives me an error when I try to execute it, the error is: chown: invalid specification: «apache:»

The set of instructions are:
# cd application/config
# cp -v config.php.sample config.php
# chown -v apache: config.php

Can you please e-mail me? because I cannot configure Bacula-Web

Thanks in advance
Steps To ReproduceExecute the set of instructions
TagsNo tags attached.

Activities

davide

2017-06-13 18:27

manager   ~0000596

Last edited: 2017-07-24 09:47

View 3 revisions

This is a documentation issue, I'll will fix it asap.
In the meantime, use the command below if you're using Debian or Ubuntu.
# chown -v www-data: $BACULA-WEB/application/config/config.php

Hope it helps

davide

2017-06-16 11:55

manager   ~0000597

Any update ?

Were you able to fix the file permissions ?

davide

2017-06-22 17:58

manager   ~0000598

Documentation has been fixed here
https://github.com/bacula-web/bacula-web/commit/d0e9a0c666bfd80c5fb8839323fa1dfbbd84ff19

davide

2017-06-22 17:59

manager   ~0000599

Documentation updated.

I got no feedback from you so I presume your problem has been fixed.

Issue History

Date Modified Username Field Change
2017-06-13 16:53 smendoza New Issue
2017-06-13 18:23 davide Assigned To => davide
2017-06-13 18:23 davide Status new => assigned
2017-06-13 18:27 davide Note Added: 0000596
2017-06-13 18:27 davide Note Edited: 0000596 View Revisions
2017-06-13 18:28 davide Category bug => documentation
2017-06-16 11:55 davide Status assigned => feedback
2017-06-16 11:55 davide Note Added: 0000597
2017-06-22 17:58 davide Note Added: 0000598
2017-06-22 17:59 davide Status feedback => closed
2017-06-22 17:59 davide Resolution open => fixed
2017-06-22 17:59 davide Note Added: 0000599
2017-06-22 18:00 davide Fixed in Version => 8.0.0-rc1
2017-06-22 18:00 davide Target Version => 8.0.0-rc1
2017-07-24 09:47 davide Note Edited: 0000596 View Revisions